## python-xstatic-json2yaml 0.1.1.0

=== debian/changelog ===
python-xstatic-json2yaml (0.1.1.0-4) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:04:16 +0100

python-xstatic-json2yaml (0.1.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090668).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 16:20:33 +0100

python-xstatic-json2yaml (0.1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Cleans better (Closes: #1046430).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:26:38 +0200

python-xstatic-json2yaml (0.1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:39 +0100

python-xstatic-json2yaml (0.1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #907312)

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Aug 2018 23:02:13 +0200
