=== debian/control ===
Source: python-xstatic-json2yaml
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-json2yaml
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-json2yaml.git
Homepage: https://github.com/openstack/xstatic-json2yaml

Package: python3-xstatic-json2yaml
Architecture: all
Depends:
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: converts json or simple javascript objects into a yaml - XStatic support
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 Json2yaml converts json or simple javascript objects into a yaml format.
