=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/openstack/xstatic-json2yaml/tags .*/(\d[\d\.]+)\.tar\.gz
